 .u-section-1 {
  min-height: 700px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 700px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 95px 26px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 26px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 700px;
  background-image: url("images/20260415_142624.jpg");
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 12px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 614px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 532px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 995px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 553px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 778px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 417px;
  }
}